Module | Spec::VERSION
In: | lib/spec/version.rb

### Constants

MAJOR | = | 1
MINOR | = | 1
TINY | = | 4
RELEASE_CANDIDATE | = | nil
BUILD_TIME_UTC | = | 20080526202855
STRING | = | [MAJOR, MINOR, TINY].join('.')
TAG | = | "REL_#{[MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('_')}".upcase.gsub(/\.|-/, '_')
FULL_VERSION | = | "#{[MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('.')} (build #{BUILD_TIME_UTC})"
NAME | = | "RSpec"
URL | = | "http://rspec.rubyforge.org/"
DESCRIPTION | = | "#{NAME}-#{FULL_VERSION} - BDD for Ruby\n#{URL}"

[Validate]